Subject: [alto] IETF 107 in person cancelled

From: Vijay Gurbani <[email-masked]>
Date: Tue, 10 Mar 2020 15:11:19 -0500

All: You may have heard already, IETF 107 has been cancelled, see [1].

The IESG is working on an alternative all-virtual agenda for the week of
March 21-27 with a limited schedule adapted to accommodate the time zones
of as many participants as possible.

In the meantime, please continue sending Jan and me your agenda requests as
the IESG figures out the next steps for an all-virtual agenda.

[1]
https://mailarchive.ietf.org/arch/msg/ietf-announce/XenAlx4Nw6Jmg69QpXRUOwbzsXY/

Thanks,

- vijay